
namespace: authentik
authentik:
    secret_key: "6sNotXqR3cvcVHx3RbYCViX6J/OmMvopb4b7ge80V3EdSgBtWzG0l4SXBPo80J3mRy0BDaCCfb1EZoz+"
    # This sends anonymous usage-data, stack traces on errors and
    # performance data to sentry.io, and is fully opt-in
    error_reporting:
        enabled: true
    postgresql:
        password: "WoPbKRCEeLoLb9J840FqwDE95ergX8CqXq7jC6nbJkoNSiTSlA"

server:
    ingress:
        # Specify kubernetes ingress controller class name
        # ingressClassName: nginx 
        # enabled: true
        # hosts:
        #     - authentik.henryathome.home64.de
        enabled: false
    service:
        type: NodePort
        port: 9000
        nodePort: 32222

postgresql:
    enabled: true
    auth:
        password: "WoPbKRCEeLoLb9J840FqwDE95ergX8CqXq7jC6nbJkoNSiTSlA"